
.btn-blue {
	border: none;
	outline: none;
	cursor: pointer;
	color: #1D1D1B;
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 2rem;
	padding: 15px 40px;
	user-select: none;
	text-align: center;
	white-space: nowrap;
	background: #F1F8FE;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	border-radius: 25px;

	&:hover {
		color: #1D1D1B;
		background: #f1fbfe;
	}

	&:active {
		background: #F1F8FE;
	}

	&:focus,
	&.focus {
		outline: 0;
	}
}

.btn-border {
	color: #fff;
	outline: none;
	cursor: pointer;
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 1.9rem;
	padding: 7px 12px;
	user-select: none;
	text-align: center;
	white-space: nowrap;
	background: transparent;
	text-decoration: none;
	border: 2px solid #fff;
	display: inline-block;
	vertical-align: middle;

	&:hover {
		color: #fff;
		background: #97BBFB;
	}

	&:active {
		background: #E3CAFF;
	}

	&:focus,
	&.focus {
		outline: 0;
	}
}

.btn-view {
	color: #fff;
	padding: 11px;
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 1.9rem;
	text-align: center;
	border-radius: 2px;
	background: #040D5F;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;

	svg {
		fill: #fff;
	}

	span {
		padding-right: 6px;
		display: inline-block;
	}

	i {
		height: 19px;
		font-size: 0;
		line-height: 0;
		display: inline-block;
	}

	&:hover {
		color: #fff;
		background: #040f77;
		text-decoration: none;
			
		svg {
			fill: #fff;
		}
	}

	&:active {
		background: #040D5F;
	}
}

.btn-view-light {
	background: #1843F5;

	&:hover {
		background: #2650fa;
	}

	&:active {
		background: #1843F5;
	}
}

.btn-view-white {
	color: #040D5F;
	background: #FFFFFF;

	svg {
		fill: #040D5F;
	}

	&:hover {
		color: #040D5F;
		background: #f5f5f5;

		svg {
			fill: #040D5F;
		}
	}

	&:active {
		color: #040D5F;
		background: #fff;
		
		svg {
			fill: #040D5F;
		}
	}
}

.btn-view-sm {
	padding: 5px 11px;
	font-weight: 400;
}

.life {
	padding: 30px 0;
	background: #fff;
}

.btn-color {
	color: #fff;
	padding: 11px;
	border: none;
	outline: none;
	cursor: pointer;
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 1.9rem;
	text-align: center;
	border-radius: 20px;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgb(236,10,21);
	background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);

	svg {
		fill: #fff;
	}

	span {
		padding-right: 6px;
		display: inline-block;
	}

	i {
		height: 19px;
		font-size: 0;
		line-height: 0;
		display: inline-block;
	}

	&:hover {
		color: #fff;
		text-decoration: none;
		background: rgb(236,10,21);
		background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(236,10,21,1) 100%);
			
		svg {
			fill: #fff;
		}
	}

	&:active {
		background: rgb(236,10,21);
		background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);
	}
}

.btn-ellipse {
	color: #fff;
	outline: none;
	cursor: pointer;
	font-weight: 700;
	font-size: 1.2rem;
	line-height: 1.9rem;
	padding: 11px 15px;
	user-select: none;
	text-align: center;
	white-space: nowrap;
	background: transparent;
	text-decoration: none;
	border: 2px solid rgba(255,255,255,0.4);
	display: inline-block;
	vertical-align: middle;
	border-radius: 26px;
	transition: .3s;

	&:hover {
		color: #fff;
		text-decoration: none;
		background: rgba(255, 255, 255, 0.15);
		transition: .3s;
	}

	&:active {
		background: transparent;
	}

	&:focus,
	&.focus {
		outline: 0;
	}

	&.active {
		background: rgba(255, 255, 255, 0.15);
		border: 2px solid rgba(255,255,255,1);
	}
}

.btn-arrow {
	min-width: 160px;
	height: 30px;
	border: none;
	outline: none;
	margin: 0 auto;
	color: #1D1D1B;
	padding: 2px 10px;
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 1.8rem;
	text-align: center;
	border-radius: 2px;
	background: #fff; 
	text-decoration: none;
	display: flex;
	vertical-align: middle;
	align-items: center;
	justify-content: center;

	svg {
		fill: #1D1D1B;
	}

	span {
		padding-right: 6px;
		display: inline-block;
	}

	i {
		height: 16px;
		font-size: 0;
		line-height: 0;
		display: inline-block;
	}

	&:hover {
		color: #1D1D1B;
		background: #ccc;
		text-decoration: none;
			
		svg {
			fill: #1D1D1B;
		}
	}

	&:active {
		background: #fff;
	}
}

.view-all {
	display: flex;
	align-items: center;
	color: #1D1D1B;
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 1.9rem;
	text-decoration: none;

	.ico-svg {
		fill: #1D1D1B;
	}

	&:hover {
		color: #040D5F;
		text-decoration: none;
		
		.ico-svg {
			fill: #040D5F;
		}
	}

	span {
		padding-right: 6px;
		display: inline-block;
	}

	i {
		height: 18px;
		font-size: 0;
		line-height: 0;
		display: inline-block;
	}
}

.view-all-white {
	color: #fff;
	
	.ico-svg {
		fill: #fff;
	}
	
	&:hover {
		color: #fff;
		text-decoration: none;
		
		.ico-svg {
			fill: #fff;
		}
	}

}

.btn-border-color {
	display: inline-block;
	padding: 1px;
	outline: none;
	color: #1D1D1B;
	font-weight: 700;
	text-align: center;
	font-size: 1.2rem;
	line-height: 2rem;
	border-radius: 20px;
	position: relative;
	cursor: pointer;
	//background: #FAFAFA;
	background: #fff;
	text-decoration: none;
	white-space: nowrap;
	border: 1px solid #E8EBF0;

	svg {
		fill: #1D1D1B
	}

	span {
		z-index: 10;
		display: block;
		padding: 11px 40px;
		border-radius: 21px;
		position: relative;
	//	background: #FAFAFA;
		background: #fff;
	}

	&::before {
		top: -1px;
		left: -1px;
		right: -1px;
		bottom: -1px;
		z-index: 1;
		content: '';
		display: block;
		position: absolute;
		border-radius: 23px;
		background: rgb(236,10,21);
		background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);
	}

	&:hover {
		color: #fff;

		svg {
			fill: #fff
		}

		span {
			background: rgb(236,10,21);
			background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);
		}
	}

	&:active {

		span {
			background: #FAFAFA;
		}
		
	}
}

.btn-border-icon {

	span {
		display: flex;
		align-items: center;
		justify-content: center;
		
		b {
			font-weight: 700;
			white-space: nowrap;
			display: inline-block;
		}

		i {
			font-size: 0;
			line-height: 0;
			height: 18px;
			margin-left: 5px;
			display: inline-block
		}
	}
}

.btn-md {
	padding: 15px 30px;
	border-radius: 25px;
}


.btn-color {
	color: #fff;
	padding: 11px;
	border: none;
	outline: none;
	cursor: pointer;
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 1.9rem;
	text-align: center;
	border-radius: 20px;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgb(236,10,21);
	background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);

	svg {
		fill: #fff;
	}

	span {
		padding-right: 6px;
		display: inline-block;
	}

	i {
		height: 19px;
		font-size: 0;
		line-height: 0;
		display: inline-block;
	}

	&:hover {
		color: #fff;
		text-decoration: none;
		background: rgb(236,10,21);
		background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(236,10,21,1) 100%);

		svg {
			fill: #fff;
		}
	}

	&:active {
		background: rgb(236,10,21);
		background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);
	}
}

.btn-sm {
	width: 100%;
	color: #fff;
	padding: 5px 15px;
	border: none;
	outline: none;
	cursor: pointer;
	font-weight: 700;
	font-size: 1.4rem;
	line-height:3rem;
	text-align: center;
	border-radius: 20px;
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgb(236,10,21);
	background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);

	svg {
		fill: #fff;
	}

	span {
		padding-right: 6px;
		display: inline-block;
	}

	i {
		height: 30px;
		font-size: 0;
		line-height: 0;
		text-align: center;
		display: inline-block;
		flex-shrink: 0;
	}

	&:hover {
		color: #fff;
		text-decoration: none;
		background: rgb(236,10,21);
		background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(236,10,21,1) 100%);

		svg {
			fill: #fff;
		}
	}

	&:active {
		background: rgb(236,10,21);
		background: linear-gradient(90deg, rgba(236,10,21,1) 0%, rgba(35,59,219,1) 100%);
	}
}